Index: trunk/ui/settingsdialog.ui
===================================================================
--- trunk/ui/settingsdialog.ui	(revision 116)
+++ trunk/ui/settingsdialog.ui	(revision 117)
@@ -557,12 +541,12 @@
    <slot>accept()</slot>
    <hints>
-	<hint type="sourcelabel">
-	 <x>190</x>
-	 <y>30</y>
-	</hint>
-	<hint type="destinationlabel">
-	 <x>306</x>
-	 <y>231</y>
-	</hint>
+    <hint type="sourcelabel">
+     <x>190</x>
+     <y>30</y>
+    </hint>
+    <hint type="destinationlabel">
+     <x>306</x>
+     <y>231</y>
+    </hint>
    </hints>
   </connection>
@@ -573,12 +557,12 @@
    <slot>reject()</slot>
    <hints>
-	<hint type="sourcelabel">
-	 <x>190</x>
-	 <y>30</y>
-	</hint>
-	<hint type="destinationlabel">
-	 <x>262</x>
-	 <y>245</y>
-	</hint>
+    <hint type="sourcelabel">
+     <x>190</x>
+     <y>30</y>
+    </hint>
+    <hint type="destinationlabel">
+     <x>262</x>
+     <y>245</y>
+    </hint>
    </hints>
   </connection>
@@ -589,12 +573,12 @@
    <slot>setEnabled(bool)</slot>
    <hints>
-	<hint type="sourcelabel">
-	 <x>91</x>
-	 <y>107</y>
-	</hint>
-	<hint type="destinationlabel">
-	 <x>113</x>
-	 <y>132</y>
-	</hint>
+    <hint type="sourcelabel">
+     <x>91</x>
+     <y>107</y>
+    </hint>
+    <hint type="destinationlabel">
+     <x>113</x>
+     <y>132</y>
+    </hint>
    </hints>
   </connection>
@@ -605,12 +589,12 @@
    <slot>setChecked(bool)</slot>
    <hints>
-	<hint type="sourcelabel">
-	 <x>91</x>
-	 <y>107</y>
-	</hint>
-	<hint type="destinationlabel">
-	 <x>113</x>
-	 <y>132</y>
-	</hint>
+    <hint type="sourcelabel">
+     <x>91</x>
+     <y>107</y>
+    </hint>
+    <hint type="destinationlabel">
+     <x>113</x>
+     <y>132</y>
+    </hint>
    </hints>
   </connection>
@@ -621,12 +605,12 @@
    <slot>setEnabled(bool)</slot>
    <hints>
-	<hint type="sourcelabel">
-	 <x>113</x>
-	 <y>132</y>
-	</hint>
-	<hint type="destinationlabel">
-	 <x>183</x>
-	 <y>134</y>
-	</hint>
+    <hint type="sourcelabel">
+     <x>113</x>
+     <y>132</y>
+    </hint>
+    <hint type="destinationlabel">
+     <x>183</x>
+     <y>134</y>
+    </hint>
    </hints>
   </connection>
@@ -637,12 +621,12 @@
    <slot>setEnabled(bool)</slot>
    <hints>
-	<hint type="sourcelabel">
-	 <x>113</x>
-	 <y>48</y>
-	</hint>
-	<hint type="destinationlabel">
-	 <x>72</x>
-	 <y>73</y>
-	</hint>
+    <hint type="sourcelabel">
+     <x>113</x>
+     <y>48</y>
+    </hint>
+    <hint type="destinationlabel">
+     <x>72</x>
+     <y>73</y>
+    </hint>
    </hints>
   </connection>
@@ -653,12 +637,12 @@
    <slot>setEnabled(bool)</slot>
    <hints>
-	<hint type="sourcelabel">
-	 <x>113</x>
-	 <y>48</y>
-	</hint>
-	<hint type="destinationlabel">
-	 <x>149</x>
-	 <y>73</y>
-	</hint>
+    <hint type="sourcelabel">
+     <x>113</x>
+     <y>48</y>
+    </hint>
+    <hint type="destinationlabel">
+     <x>149</x>
+     <y>73</y>
+    </hint>
    </hints>
   </connection>
